<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Animal</title>
</head>
<body>
    <label for="animal">Votre animal</label><br>

    <select name="animal" id="select-animal">
    
        <option selected="selected" value="chats">Chats</option>
        <option value="chiens">Chiens</option>
        <option value="autres">Autres</option>
    
    </select> <br><br>

    <div id="input-animal">

    </div>

    <p id="phrase"></p>

    <input type="button" value="Envoyer" id="send">

    <script src="script.js"></script>
</body>
</html>